{% set CodiceModulo = "CDG_HCP_ATT" %}
{% set Urn = "document:c_e270:home.care.premium;attivazione.domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CDG_NOM_ADS",
  "urn":"document:c_e270:nomina.ads;documentazione",
  "descrizione_tabella_allegati":"copia decreto di nomina dell'Amministratore di sostegno",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"DecretoNominaAdS",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Dichiara_03_02.checked()",
  "dynamic_check":"#Tassonomia_Dichiara_03_02.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CDG_DEL",
"urn":"document:c_e270:delega;documentazione",
"descrizione_tabella_allegati":"Delega",
"annotazioni_tabella_allegati":"(quando richiesta, sarà possibile caricare la delega dopo aver salvato il modulo)",
"descrizione_meta":"",
"filename":"Delega",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"dimensione":"15",
"enabled":"#Parametri_Ruolo.value()=='Delegato'",
"dynamic_check":"#Parametri_Ruolo.value()=='Delegato'",
"tipo":"secondario",
"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Home Care Premium. Attivazione nuova prestazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.11|31/01/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Home Care Premium. Attivazione nuova prestazione {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Home Care Premium, attivazione nuova prestazione'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_e270%3Ahome.care.premium%3Battivazione")}}

<div class="container">
  <div class="title-1"> Home Care Premium. Attivazione nuova prestazione </div>
</div>

<!-- Inizio istanza -->

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
     <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
     <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
     <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
     {{ anagrafica.persona_fisica( prefix="Titolare", 
                                   intestazione="Il sottoscritto", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="mail_ordinaria", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="readonly", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="false")}}
    

    <div class="container border bg-light">
        <div class="form-row">
            <div class="form-group col-lg-12">
                <label for="Parametri_Ruolo"> In qualità di </label>
                <select class="form-control custom-select" id="Parametri_Ruolo" name="Parametri_Ruolo" label="Ruolo con cui si presenta l'istanza" mandatory_enabled="true">
                <option value=""></option>
                <option value="Beneficiario">Beneficiario</option>
                <option value="Amministratore di sostegno">Amministratore di sostegno</option>
                <option value="Responsabile del programma">Responsabile del programma</option>
                <option value="Delegato">Delegato</option>
                </select>
            </div>
        </div>  
    </div>

     
     
     <!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
          Nelle anagrafiche del minore settare onceonly = 'true' -->
     <input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true" enabled="#Parametri_Ruolo.value()!='Beneficiario'"/>
     <input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Richiedente"/>
     <input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Richiedente"/>
     {{ anagrafica.persona_fisica( prefix="Referente", 
                                   intestazione="Dati del Beneficiario (se diverso da chi presenta l'istanza)", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="display:none", 
                                   visibility_mail="display:none", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="readonly", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="true")}}
     
     {{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
     
     <div class="container mt-0 mb-0">
         <div class="title-3"> CHIEDE </div>
         <div class="paragraph text-justify"> l'attivazione nuova prestazione integrativa per il progetto Home Care Premium </div>
     </div>

     <div class="container border bg-light">
        <div class="form-row">
          <div class="form-group col-lg-12">
            <label for="Parametri_ComuneResidenza"> Comune di residenza del beneficiario </label>
            <select class="form-control custom-select" id="Parametri_ComuneResidenza" name="Parametri_ComuneResidenza" label="Comune di residenza del Beneficiario" mandatory_enabled="true">
                <option value=""></option>
                <option value="Arbus">Arbus</option>
                <option value="Gonnosfanadiga">Gonnosfanadiga</option>
                <option value="Guspini">Guspini</option>
                <option value="Pabillonis">Pabillonis</option>
                <option value="San Gavino Monreale">San Gavino Monreale</option>
                <option value="Sardara">Sardara</option>
                <option value="Villacidro">Villacidro</option>
            </select>    
          </div>
        </div>
     </div>

     <div class="container">
       <div class="form-check indent-1">
         <div id="Tassonomia_AccINPS" name="Tassonomia_AccINPS" label="Accettazione istanza da parte dell'INPS " mandatory_enabled="true"></div>
         <input class="form-check-input" group="Tassonomia_AccINPS" id="Tassonomia_AccINPS_01" name="Tassonomia_AccINPS_01" type="checkbox" value="SI">
         <label class="form-check-label" for="Tassonomia_AccINPS_01"> di avere regolarmente presentato domanda per la prestazione Home Care Premium all'INPS e che la stessa è stata accettata e pertanto gli è stato rilasciato il seguente numero: </label>
            <div class="containerindentato border bg-light ">
                <div class="form-row">
                    <div class="form-group col-lg-6">
                        <label for="Parametri_CodicePraticaHCP"> Codice Pratica HCP </label>
                        <input class="form-control" id="Parametri_CodicePraticaHCP" name="Parametri_CodicePraticaHCP" label="Codice Pratica HCP" mandatory_enabled="#Tassonomia_AccINPS_01.checked()">
                  </div>
               </div>
           </div>
       
        </div>
     </div>

     <div class="container">
        <div class="paragraph text-justify"> Selezionare una o più tipologie di prestazioni integrative </div> 
        <div class="space-1"></div>      
     
        <!-- Prestazione A.01 -->
        <div class="form-check indent-1">
            <div id="Tassonomia_Prestazioni" name="Tassonomia_Prestazioni" label="Prestazioni" mandatory_enabled="true"></div>
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_A01" name="Tassonomia_Prestazioni_A01" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_A01"> A.01 - Servizi domiciliari svolti da Educatori professionali - tariffa oraria € 22,51 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_A01"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_A01" name="Parametri_A01" label="Operatore economico prestazione A01" mandatory_enabled="#Tassonomia_Prestazioni_A01.checked()">
                        <option value=""></option>
                        <option value="Sinergie Società Cooperativa Sociale Onlus">Sinergie Società Cooperativa Sociale Onlus</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose">Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose"</option>
                        <option value="La Clessidra Soc. Coop. Sociale Onlus">La Clessidra Soc. Coop. Sociale Onlus</option>
                        <option value="Nuove Frontiere Società Cooperativa">Nuove Frontiere Società Cooperativa</option>
                        <option value="Società Cooperativa Laurus">Società Cooperativa Laurus</option>
                        <option value="Cooperativa Sociale Bisera">Cooperativa Sociale Bisera</option>
                        <option value="Demenza Dog">Demenza Dog</option>
                        <option value="CTR Noesis Cooperativa Sociale Onlus">CTR Noesis Cooperativa Sociale Onlus</option>
                        <option value="Iris Soc. Coop. Sociale A.r.l.">Iris Soc. Coop. Sociale A.r.l.</option>
                        <option value="Cooperativa Sociale Mosaico">Cooperativa Sociale Mosaico</option>
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_A01_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_A01_Altro" name="Parametri_A01_Altro" label="Altro operatore economico prestazione A.01" mandatory_enabled="#Parametri_A01.value()=='Altro'">
                    </div>
                </div>              
            </div>
   
        </div>

        <globo_salto_pagina></globo_salto_pagina>

        <!-- Prestazione A.02 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_A02" name="Tassonomia_Prestazioni_A02" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_A02"> A.02 - Servizi domiciliari svolti da operatori socio-sanitari (OSS) - tariffa oraria € 21,66 </label>
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_A02"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_A02" name="Parametri_A02" label="Operatore economico prestazione A02" mandatory_enabled="#Tassonomia_Prestazioni_A02.checked()">
                        <option value=""></option>
                        <option value="Società cooperativa sociale La Cometa Nuovi Orizzonti">Società cooperativa sociale La Cometa Nuovi Orizzonti</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose">Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose"</option>
                        <option value="Nuove Frontiere Società Cooperativa Onlus">Nuove Frontiere Società Cooperativa Onlus</option>
                        <option value="Società Cooperativa Laurus">Società Cooperativa Laurus</option>
                        <option value="La Clessidra Soc. Coop. Sociale Onlus">La Clessidra Soc. Coop. Sociale Onlus</option>
                        <option value="CTR Noesis Cooperativa Sociale Onlus">CTR Noesis Cooperativa Sociale Onlus</option>
                        <option value="Iris Soc. Coop. Sociale A.r.l.">Iris Soc. Coop. Sociale A.r.l.</option>
                        <option value="Cooperativa Sociale ADI 2009">Cooperativa Sociale ADI 2009</option>
                        <option value="Cooperativa Sociale Mosaico">Cooperativa Sociale Mosaico</option>
                        <option value="Sinergie Società Cooperativa Sociale Onlus">Sinergie Società Cooperativa Sociale Onlus</option>
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_A02_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_A02_Altro" name="Parametri_A02_Altro" label="Altro operatore economico prestazione A.02" mandatory_enabled="#Parametri_A02.value()=='Altro'">
                    </div>
                </div>
            </div>       
        </div>

        <!-- Prestazione B.01 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_B01" name="Tassonomia_Prestazioni_B01" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_B01"> B.01 - Servizi professionali resi da psicologi, come supporto alla famiglia (è escluso l'intervento professionale di natura professionale sanitaria) - tariffa oraria € 27,18 </label>
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_B01"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_B01" name="Parametri_B01" label="Operatore economico prestazione B01" mandatory_enabled="#Tassonomia_Prestazioni_B01.checked()">
                        <option value=""></option>
                        <option value="Sinergie Società Cooperativa Sociale Onlus">Sinergie Società Cooperativa Sociale Onlus</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose">Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose"</option>
                        <option value="La Clessidra Soc. Coop. Sociale Onlus">La Clessidra Soc. Coop. Sociale Onlus</option>
                        <option value="Nuove Frontiere Società Cooperativa Onlus">Nuove Frontiere Società Cooperativa Onlus</option>                    
                        <option value="Società Cooperativa Laurus">Società Cooperativa Laurus</option>
                        <option value="Cooperativa Sociale Bisera">Cooperativa Sociale Bisera</option>
                        <option value="Studio associato di psicologia La Fenice">Studio associato di psicologia La Fenice</option>
                        <option value="Psicologa Deidda Rosanna">Psicologa Deidda Rosanna</option>
                        <option value="CTR Noesis Cooperativa Sociale Onlus">CTR Noesis Cooperativa Sociale Onlus</option>
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_B01_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_B01_Altro" name="Parametri_B01_Altro" label="Altro operatore economico prestazione B.01" mandatory_enabled="#Parametri_B01.value()=='Altro'">
                    </div>
                </div>
            </div>
                
        </div>

        <!-- Prestazione B.02 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_B02" name="Tassonomia_Prestazioni_B02" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_B02"> B.02 - Servizi professionali resi da fisioterapisti come supporto alla famiglia (eslcuso l'intervento di natura professionale sanitaria) - tariffa oraria € 27,00 </label>
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_B02"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_B02" name="Parametri_B02" label="Operatore economico prestazione B02" mandatory_enabled="#Tassonomia_Prestazioni_B02.checked()">
                        <option value=""></option>
                        <option value="Fisioterapista Lisci Antonella">Fisioterapista Lisci Antonella</option>
                        <option value="Fisioterapista Montisci Mattia">Fisioterapista Montisci Mattia"</option>
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_B02_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_B02_Altro" name="Parametri_B02_Altro" label="Altro operatore economico prestazione B.02" mandatory_enabled="#Parametri_B02.value()=='Altro'">
                    </div>
                </div> 
            </div>           
               
        </div>

        <!-- Prestazione B.03 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_B03" name="Tassonomia_Prestazioni_B03" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_B03"> B.03 - Servizi professionali resi da logopedisti come supporto alla famiglia - tariffa oraria € 27,00 </label>
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_B03"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_B03" name="Parametri_B03" label="Operatore economico prestazione B03" mandatory_enabled="#Tassonomia_Prestazioni_B03.checked()">
                        <option value=""></option>
                        <option value="Logopesista Lai Eliana">Logopesista Lai Eliana</option>
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_B03_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_B03_Altro" name="Parametri_B03_Altro" label="Altro operatore economico prestazione B.03" mandatory_enabled="#Parametri_B03.value()=='Altro'">
                    </div>
                </div>
            </div>    
        </div>

        <!-- Prestazione C.02 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_C02" name="Tassonomia_Prestazioni_C02" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_C02"> C.02 - Centri diurni per anziani - tariffa oraria € 20,00 </label>
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_C02"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_C02" name="Parametri_C02" label="Operatore economico prestazione C02" mandatory_enabled="#Tassonomia_Prestazioni_C02.checked()">
                        <option value=""></option>
                        <option value="Iris Soc. Coop. Sociale A.r.l.">Iris Soc. Coop. Sociale A.r.l.</option>
                        <option value="Residenza Marcella">Residenza Marcella</option>                   
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_C02_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_C02_Altro" name="Parametri_C02_Altro" label="Altro operatore economico prestazione C.02" mandatory_enabled="#Parametri_C02.value()=='Altro'">
                    </div>
                </div> 
            </div>
        </div>

        <!-- Prestazione C.03 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_C03" name="Tassonomia_Prestazioni_C03" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_C03"> C.03 - Centri di aggregazione giovanile - tariffa oraria € 20,00 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_C03"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_C03" name="Parametri_C03" label="Operatore economico prestazione C03" mandatory_enabled="#Tassonomia_Prestazioni_C03.checked()">
                        <option value=""></option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta</option>                   
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_C03_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_C03_Altro" name="Parametri_C03_Altro" label="Altro operatore economico prestazione C.03" mandatory_enabled="#Parametri_C03.value()=='Altro'">
                    </div>
                </div>
            </div>

        </div>

        <!-- Prestazione C.04 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_C04" name="Tassonomia_Prestazioni_C04" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_C04"> C.04 - Altri servizi extra domiciliari a supporto di percorsi socio assistenziali in favore della disabilità e non autosufficienza - tariffa oraria € 20,00 </label>
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_C04"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_C04" name="Parametri_C04" label="Operatore economico prestazione C04" mandatory_enabled="#Tassonomia_Prestazioni_C04.checked()">
                        <option value=""></option>
                        <option value="Demenza Dog">Demenza Dog</option>                   
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_C04_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_C04_Altro" name="Parametri_C04_Altro" label="Altro operatore economico prestazione C.04" mandatory_enabled="#Parametri_C04.value()=='Altro'">
                    </div>
                </div>
            </div>
    
        </div>

        <!-- Prestazione D.01 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_D01" name="Tassonomia_Prestazioni_D01" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_D01"> D.01 - Interventi di sollievo domiciliare, a favore del nucleo familiare e del care giver ordinario, per il recupero delle energie psicofisiche necessarie all'assistenza al beneficiario - tariffa oraria € 18,24 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_D01"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_D01" name="Parametri_D01" label="Operatore economico prestazione D01" mandatory_enabled="#Tassonomia_Prestazioni_D01.checked()">
                        <option value=""></option>
                        <option value="Società cooperativa sociale La Cometa Nuovi Orizzonti">Società cooperativa sociale La Cometa Nuovi Orizzonti</option>                   
                        <option value="Sinergie Società Cooperativa Sociale Onlus">Sinergie Società Cooperativa Sociale Onlus</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose">Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose"</option>
                        <option value="Società Cooperativa Laurus">Società Cooperativa Laurus</option>
                        <option value="La Clessidra Soc. Coop. Sociale Onlus">La Clessidra Soc. Coop. Sociale Onlus</option>
                        <option value="Iris Soc. Coop. Sociale A.r.l.">Iris Soc. Coop. Sociale A.r.l.</option>                   
                        <option value="Cooperativa Sociale ADI 2009">Cooperativa Sociale ADI 2009</option>
                        <option value="Cooperativa Sociale Mosaico">Cooperativa Sociale Mosaico</option>
                        <option value="Nuove Frontiere Società Cooperativa Onlus">Nuove Frontiere Società Cooperativa Onlus</option>
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_D01_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_D01_Altro" name="Parametri_D01_Altro" label="Altro operatore economico prestazione D.01" mandatory_enabled="#Parametri_D01.value()=='Altro'">
                    </div>
                </div>
            </div>
        </div>


        <globo_salto_pagina></globo_salto_pagina>

        <!-- Prestazione D.02 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_D02" name="Tassonomia_Prestazioni_D02" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_D02"> D.02 - Interventi di sollievo extra domiciliare, presso centro diurno, a favore del nucleo familiare, per il recupero delle energie psicofisiche necessarie all'assistenza al beneficiario - tariffa oraria € 18,24 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_D02"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_D02" name="Parametri_D02" label="Operatore economico prestazione D02" mandatory_enabled="#Tassonomia_Prestazioni_D02.checked()">
                        <option value=""></option>
                        <option value="Sinergie Società Cooperativa Sociale Onlus">Sinergie Società Cooperativa Sociale Onlus</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose">Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose"</option>
                        <option value="Iris Soc. Coop. Sociale A.r.l.">Iris Soc. Coop. Sociale A.r.l.</option> 
                        <option value="Cooperativa Sociale ADI 2009">Cooperativa Sociale ADI 2009</option>
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_D02_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_D02_Altro" name="Parametri_D02_Altro" label="Altro operatore economico prestazione D.02" mandatory_enabled="#Parametri_D02.value()=='Altro'">
                    </div>
                </div>
            </div>
            
    
        </div>

        <!-- Prestazione D.03 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_D03" name="Tassonomia_Prestazioni_D03" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_D03"> D.03 - Interventi di sollievo residenziale, presso strutture, a favore del nucleo familiare, per il recupero delle energie psicofisiche necessarie all'assistenza al beneficiario - tariffa oraria € 18,24 </label>
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_D03"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_D03" name="Parametri_D03" label="Operatore economico prestazione D03" mandatory_enabled="#Tassonomia_Prestazioni_D03.checked()">
                        <option value=""></option>
                        <option value="Sinergie Società Cooperativa Sociale Onlus">Sinergie Società Cooperativa Sociale Onlus</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose">Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose"</option>
                        <option value="Iris Soc. Coop. Sociale A.r.l.">Iris Soc. Coop. Sociale A.r.l.</option> 
                        <option value="Cooperativa Sociale ADI 2009">Cooperativa Sociale ADI 2009</option>
                        <option value="Residenza Marcella">Residenza Marcella</option>                  
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_D03_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_D03_Altro" name="Parametri_D03_Altro" label="Altro operatore economico prestazione D.03" mandatory_enabled="#Parametri_D03.value()=='Altro'">
                    </div>
                </div>
            </div>
   
        </div>

        <!-- Prestazione E.01 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_E01" name="Tassonomia_Prestazioni_E01" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_E01"> E.01 - Trasporto sociale individuale senza assistenza - tariffa a unità € 25,00 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_E01"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_E01" name="Parametri_E01" label="Operatore economico prestazione E01" mandatory_enabled="#Tassonomia_Prestazioni_E01.checked()">
                        <option value=""></option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose">Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose"</option>
                        <option value="La Clessidra Soc. Coop. Sociale Onlus">La Clessidra Soc. Coop. Sociale Onlus</option>
                        <option value="Nuove Frontiere Società Cooperativa Onlus">Nuove Frontiere Società Cooperativa Onlus</option>
                        <option value="Iris Soc. Coop. Sociale A.r.l.">Iris Soc. Coop. Sociale A.r.l.</option> 
                        <option value="Cooperativa Sociale Mosaico">Cooperativa Sociale Mosaico</option>                 
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_E01_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_E01_Altro" name="Parametri_E01_Altro" label="Altro operatore economico prestazione E.01" mandatory_enabled="#Parametri_E01.value()=='Altro'">
                    </div>
                </div>
            </div>
            
            
    
        </div>

        <!-- Prestazione E.02 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_E02" name="Tassonomia_Prestazioni_E02" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_E02"> E.02 - Trasporto sociale collettivo senza assistenza - tariffa a unità € 20,00 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_E02"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_E02" name="Parametri_E02" label="Operatore economico prestazione E02" mandatory_enabled="#Tassonomia_Prestazioni_E02.checked()">
                        <option value=""></option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="La Clessidra Soc. Coop. Sociale Onlus">La Clessidra Soc. Coop. Sociale Onlus</option>
                        <option value="Nuove Frontiere Società Cooperativa Onlus">Nuove Frontiere Società Cooperativa Onlus</option>               
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_E02_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_E02_Altro" name="Parametri_E02_Altro" label="Altro operatore economico prestazione E.02" mandatory_enabled="#Parametri_E02.value()=='Altro'">
                    </div>
                </div>
            </div>
            
    
        </div>

        <!-- Prestazione E.03 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_E03" name="Tassonomia_Prestazioni_E03" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_E03"> E.03 - Trasporto sociale individuale con assistenza - tariffa a unità € 35,00 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_E03"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_E03" name="Parametri_E03" label="Operatore economico prestazione E03" mandatory_enabled="#Tassonomia_Prestazioni_E03.checked()">
                        <option value=""></option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose">Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose"</option>
                        <option value="Nuove Frontiere Società Cooperativa Onlus">Nuove Frontiere Società Cooperativa Onlus</option> 
                        <option value="Iris Soc. Coop. Sociale A.r.l.">Iris Soc. Coop. Sociale A.r.l.</option> 
                        <option value="Cooperativa Sociale Mosaico">Cooperativa Sociale Mosaico</option>              
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_E03_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_E03_Altro" name="Parametri_E03_Altro" label="Altro operatore economico prestazione E.03" mandatory_enabled="#Parametri_E03.value()=='Altro'">
                    </div>
                </div>
            </div>
            
    
        </div>

        <!-- Prestazione E.04 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_E04" name="Tassonomia_Prestazioni_E04" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_E04"> E.04 - Trasporto sociale collettivo con assistenza - tariffa a unità € 30,00 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_E04"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_E04" name="Parametri_E04" label="Operatore economico prestazione E04" mandatory_enabled="#Tassonomia_Prestazioni_E04.checked()">
                        <option value=""></option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="La Clessidra Soc. Coop. Sociale Onlus">La Clessidra Soc. Coop. Sociale Onlus</option>
                        <option value="Nuove Frontiere Società Cooperativa Onlus">Nuove Frontiere Società Cooperativa Onlus</option>             
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_E04_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_E04_Altro" name="Parametri_E04_Altro" label="Altro operatore economico prestazione E.04" mandatory_enabled="#Parametri_E04.value()=='Altro'">
                    </div>
                </div> 
            </div>
   
        </div>

        <!-- Prestazione E.05 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_E05" name="Tassonomia_Prestazioni_E05" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_E05"> E.05 - Trasporto sociale individuale con assistenza carrozzato - tariffa a unità € 40,00 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_E05"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_E05" name="Parametri_E05" label="Operatore economico prestazione E05" mandatory_enabled="#Tassonomia_Prestazioni_E05.checked()">
                        <option value=""></option>
                        <option value="Nuove Frontiere Società Cooperativa Onlus">Nuove Frontiere Società Cooperativa Onlus</option> 
                        <option value="Cooperativa Sociale Mosaico">Cooperativa Sociale Mosaico</option>                               
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_E05_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_E05_Altro" name="Parametri_E05_Altro" label="Altro operatore economico prestazione E.05" mandatory_enabled="#Parametri_E05.value()=='Altro'">
                    </div>
                </div>
            </div>
            
    
        </div>
 
        <!-- Prestazione E.06 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_E06" name="Tassonomia_Prestazioni_E06" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_E06"> E.06 - Trasporto sociale collettivo con assistenza carrozzato - tariffa a unità € 30,00 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_E06"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_E06" name="Parametri_E06" label="Operatore economico prestazione E06" mandatory_enabled="#Tassonomia_Prestazioni_E06.checked()">
                        <option value=""></option>
                        <option value="Nuove Frontiere Società Cooperativa Onlus">Nuove Frontiere Società Cooperativa Onlus</option>                               
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_E06_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_E06_Altro" name="Parametri_E06_Altro" label="Altro operatore economico prestazione E.06" mandatory_enabled="#Parametri_E06.value()=='Altro'">
                    </div>
                </div> 
            </div>
            
            
   
        </div>

        <!-- Prestazione F.01 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_F01" name="Tassonomia_Prestazioni_F01" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_F01"> F.01 - Supporti - tariffa fino ad un massimo del 20% del budget mensile </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_F01"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_F01" name="Parametri_F01" label="Operatore economico prestazione F01" mandatory_enabled="#Tassonomia_Prestazioni_F01.checked()">
                        <option value=""></option>
                        <option value="Farmacia Cuccu e Valenti">Farmacia Cuccu e Valenti</option>
                        <option value="Sanitari e baby shop di Luca Floris">Sanitari e baby shop di Luca Floris</option>
                        <option value="Farmacia Rizzo Davide">Farmacia Rizzo Davide</option>
                        <option value="Farmacia GFarma">Farmacia GFarma</option>
                        <option value="Kappaten">Kappaten</option>
                        <option value="Sitor srl">Sitor srl</option>
                        <option value="Eredi Tuveri Giuseppe srl">Eredi Tuveri Giuseppe srl</option>                                                                                                  
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_F01_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_F01_Altro" name="Parametri_F01_Altro" label="Altro operatore economico prestazione F.01" mandatory_enabled="#Parametri_F01.value()=='Altro'">
                    </div>
                </div>
            </div>
            
    
        </div>

        <globo_salto_pagina></globo_salto_pagina>

        <!-- Prestazione G.01 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_G01" name="Tassonomia_Prestazioni_G01" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_G01"> G.01 - Percorsi di integrazione scolastica - tariffa oraria € 22,51 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_G01"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_G01" name="Parametri_G01" label="Operatore economico prestazione G01" mandatory_enabled="#Tassonomia_Prestazioni_G01.checked()">
                        <option value=""></option>
                        <option value="Sinergie Società Cooperativa Sociale Onlus">Sinergie Società Cooperativa Sociale Onlus</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose">Consorzio Territoriale Network Etico Italia Soc. Consortile - Mimose"</option>
                        <option value="La Clessidra Soc. Coop. Sociale Onlus">La Clessidra Soc. Coop. Sociale Onlus</option>
                        <option value="Società Cooperativa Sociale Laurus">Società Cooperativa Sociale Laurus</option>
                        <option value="Cooperativa Sociale Bisera">Cooperativa Sociale Bisera</option>
                        <option value="Cooperativa Sociale Mosaico">Cooperativa Sociale Mosaico</option>                               
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_G01_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_G01_Altro" name="Parametri_G01_Altro" label="Altro operatore economico prestazione G.01" mandatory_enabled="#Parametri_G01.value()=='Altro'">
                    </div>
                </div>
            </div>
            
    
        </div>

        
 
        <!-- Prestazione H.01 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_H01" name="Tassonomia_Prestazioni_H01" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_H01"> H.01 - Servizio di assistenza per minori con disturbi dello spettro autistico - tariffa oraria € 22,51 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_H01"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_H01" name="Parametri_H01" label="Operatore economico prestazione H01" mandatory_enabled="#Tassonomia_Prestazioni_H01.checked()">
                        <option value=""></option>
                        <option value="Sinergie Società Cooperativa Sociale Onlus">Sinergie Società Cooperativa Sociale Onlus</option>
                        <option value="Luna Blu Società Cooperativa">Luna Blu Società Cooperativa</option>
                        <option value="La Clessidra Soc. Coop. Sociale Onlus">La Clessidra Soc. Coop. Sociale Onlus</option>
                        <option value="Società Cooperativa Sociale Laurus">Società Cooperativa Sociale Laurus</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="Cooperativa Sociale Bisera">Cooperativa Sociale Bisera</option>
                        <option value="Demenza Dog">Demenza Dog</option>
                        <option value="Studio Associato di Psicologia La Fenice">Studio Associato di Psicologia La Fenice</option>
                        <option value="Cooperativa Sociale Mosaico">Cooperativa Sociale Mosaico</option>                               
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_H01_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_H01_Altro" name="Parametri_H01_Altro" label="Altro operatore economico prestazione H.01" mandatory_enabled="#Parametri_H01.value()=='Altro'">
                    </div>
                </div>
            </div>
            
            
    
        </div>
 
        <!-- Prestazione I.01 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_I01" name="Tassonomia_Prestazioni_I01" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_I01"> I.01 - Percorsi di inserimento occupazionale per soggetti in condizione di disabilità - tariffa oraria € 22,51 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_I01"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_I01" name="Parametri_I01" label="Operatore economico prestazione I01" mandatory_enabled="#Tassonomia_Prestazioni_I01.checked()">
                        <option value=""></option>
                        <option value="Sinergie Società Cooperativa Sociale Onlus">Sinergie Società Cooperativa Sociale Onlus</option>
                        <option value="Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta">Consorzio Territoriale Network Etico Italia Soc. Consortile - AlfaBeta"</option>
                        <option value="CTR Noesis Cooperativa Sociale Onlus">CTR Noesis Cooperativa Sociale Onlus</option>                           
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_I01_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_I01_Altro" name="Parametri_I01_Altro" label="Altro operatore economico prestazione I.01" mandatory_enabled="#Parametri_I01.value()=='Altro'">
                    </div>
                </div>
            </div>
            
        </div>


        <!-- Prestazione M.01 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_M01" name="Tassonomia_Prestazioni_M01" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_M01"> M.01 - Servizi per attività sportive per persone in condizione di disabilità - tariffa oraria € 25,00 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_M01"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_M01" name="Parametri_M01" label="Operatore economico prestazione M01" mandatory_enabled="#Tassonomia_Prestazioni_M01.checked()">
                        <option value=""></option>
                        <option value="ASD Tennis Tavolo Sassari">ASD Tennis Tavolo Sassari</option>
                        <option value="Sporting Tennis club ASD">Sporting Tennis club ASD"</option>
                        <option value="ASD Tennis Tavolo Guspini">ASD Tennis Tavolo Guspini</option>
                        <option value="For Fit">For Fit</option>
                        <option value="ASD Sa Rocca Sport">ASD Sa Rocca sport</option>
                        <option value="ASD Marcozzi">ASD Marcozzi</option>
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_M01_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_M01_Altro" name="Parametri_M01_Altro" label="Altro operatore economico prestazione M.01" mandatory_enabled="#Parametri_M01.value()=='Altro'">
                    </div>
                </div>    
            </div>
            
            
        </div>

        <!-- Prestazione M.02 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_M02" name="Tassonomia_Prestazioni_M02" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_M02"> M.02 - Psicomotricità - tariffa oraria € 25,00 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_M02"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_M02" name="Parametri_M02" label="Operatore economico prestazione M02" mandatory_enabled="#Tassonomia_Prestazioni_M02.checked()">
                        <option value=""></option>
                        <option value="For Fit">For Fit</option>
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_M02_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_M02_Altro" name="Parametri_M02_Altro" label="Altro operatore economico prestazione M.02" mandatory_enabled="#Parametri_M02.value()=='Altro'">
                    </div>
                </div> 
            </div>
            
            
   
        </div>

        <!-- Prestazione M.03 -->
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_Prestazioni" id="Tassonomia_Prestazioni_M03" name="Tassonomia_Prestazioni_M03" type="checkbox" value="SI">
            <label class="form-check-label" for="Tassonomia_Prestazioni_M03"> M.03 - Educatore sportivo - tariffa oraria € 25,00 </label>
            
            <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    <div class="form-group col-lg-12">
                        <label for="Parametri_M03"> Selezionare l'operatore economico che effettuerà la prestazione </label>
                        <select class="form-control custom-select" id="Parametri_M03" name="Parametri_M03" label="Operatore economico prestazione M03" mandatory_enabled="#Tassonomia_Prestazioni_M03.checked()">
                        <option value=""></option>
                        <option value="Sinergie Società Cooperativa Sociale Onlus">Sinergie Società Cooperativa Sociale Onlus</option>
                        <option value="La Clessidra Soc. Coop. Sociale Onlus">La Clessidra Soc. Coop. Sociale Onlus</option>
                        <option value="For Fit">For Fit</option>
                        <option value="Altro">Altro</option>
                        </select>
                    </div>
                    <div class="form-group col-lg-12">
                        <label for="Parametri_M03_Altro"> Specificare altro fornitore accreditato non elencato </label>
                        <input class="form-control" id="Parametri_M03_Altro" name="Parametri_M03_Altro" label="Altro operatore economico prestazione M.03" mandatory_enabled="#Parametri_M03.value()=='Altro'">
                    </div>
                </div> 
            </div>
            
   
        </div>
    
    </div>

    {{ utils.Dichiara_445() }}

    <div class="container border bg-light">
      <div class="form-check indent-1">
        <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiarazioni" mandatory_enabled="true"></div>
        <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara_01" name="Tassonomia_Dichiara_01" type="checkbox" value="SI" mandatory_enabled="true" dynamic_check="true">
        <label class="form-check-label" for="Tassonomia_Dichiara_01"> di aver liberamente scelto i fornitori di prestazioni integrative dall'Albo Publbico dei fornitori accreditati </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara_02" name="Tassonomia_Dichiara_02" type="checkbox" value="SI" >
        <label class="form-check-label" for="Tassonomia_Dichiara_02"> di aver ritirato la tessera necessaria per la gestione del servizio </label>
      </div>
      <div class="form-check indent-1">
        <div id="Tassonomia_Dichiara_03" name="Tassonomia_Dichiara_03" label="Decreto di nomina ad Amministratore di sostegno" mandatory_enabled="#Parametri_Ruolo.value()=='Amministratore di sostegno'"></div>
        <input class="form-check-input" id="Tassonomia_Dichiara_03_01" name="Tassonomia_Dichiara_03" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_Dichiara_03_01"> che il decreto di nomina ad Amministratore di sostegno è già in possesso dell'Amministrazione </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Dichiara_03_02" name="Tassonomia_Dichiara_03" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_Dichiara_03_02"> che il decreto di nomina ad Amministratore di sostegno non è stato ancora trsmesso all'Amministrazione </label>
      </div>


    </div>



<!-- fine istanza -->

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}